PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Closed Thread
Page 5 of 27 FirstFirst ... 45615 ... LastLast

 
 
  1. #41
    Quote Originally Posted by rawdog805 View Post
    Can you clear up the SFO and EBOOT.BIN files you used to get Lucha libre to work??
    Any retail 3.41 or lower eboot.bin will work. As long as it is from a game disc.

  2. #42
    Join Date
    Feb 2010
    Posts
    37
    I haven't tried MoD yet, but my Castlevania works like a charm on kakaroto payload and gaia manager, doesn't ask for update or anything. Maybe the rip was patched but i'll try with MoD as well.

  3. #43
    Quote Originally Posted by Figgzor View Post
    I haven't tried MoD yet, but my Castlevania works like a charm on kakaroto payload and gaia manager, doesn't ask for update or anything. Maybe the rip was patched but i'll try with MoD as well.
    Castlevania worked from the day it came out, still had 3.41 on the disc.

  4. #44
    Join Date
    Nov 2009
    Posts
    508
    Quote Originally Posted by jedi4000 View Post
    lo just done this for something to do
    Thanks for that jedi4000

  5. #45
    Join Date
    Mar 2006
    Posts
    8
    Quote Originally Posted by Jes03 View Post
    I 2nd that. Anyone got an English version?
    Here's OM v2.1_A English background. Background from the previous page. Just replaced the background and repacked it.. no new code.
    Attached Files Attached Files

  6. #46
    Join Date
    Apr 2005
    Posts
    30,176
    Thanks and +Rep senas8, I have added it to the first post also now.

  7. #47
    Join Date
    Oct 2010
    Posts
    2,424

    Big Grin

    thank you.. that's excellent.. moh.. YEAH!!!

  8. #48
    OK. let me get this straight:

    to get Castelvania to work on FW 3.15 I have to edit the PARAM file and do what with the bin file??

    and to do all this I have to use hermes V4 and OM 2.1. does anyone have hermes V4 for USBTinyMKII for FW 3.15?

    This is getting complicated for me and i can't seem to find any hex for USBTinyMKII for FW 3.15 since hermes V4 zip file only contains one hex for MKII and i'm guessing it's for 3.41.

    guys I need some help here.

  9. #49
    can we use the new pl3 from KaKaRoTo and running OM2.1 to do this ? or it had to be hermes v4? the reason for me to ask is that hermes v4 is not yet avalalbe for N900

  10. #50
    When I copy game to ext hdd split copy not bootable, any ideas?

 
Closed Thread
Page 5 of 27 FirstFirst ... 45615 ... LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •